# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.esx_tokend.apply.set.error = "Failed to set esxtokend configuration."
com.vmware.esx.services.esx_tokend.apply.delete.error = "Failed to delete esxtokend configuration."
